/* CSS Document */

@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 300;
  src: local('Comfortaa Light'), local('Comfortaa-Light'), url(http://themes.googleusercontent.com/static/fonts/comfortaa/v4/r_tUZNl0G8xCoOmp_JkSCnhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}

*{
padding:0;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000;
margin:0 auto;
font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10pt;
}

html, body {
height: 100%;
background-color:#74a16e;
}
#wrap {
min-height: 100%
}
 
#main {
    overflow:auto;
    padding-bottom: 150px
}


/**************************/
/***       TEXTE        ***/
/**************************/
.ac{text-align:center;}
.b{font-weight:bold;}
.i{font-style: italic;}
.f9{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;}
.f10{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;}
.f11{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;}
.f12{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
.f13{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;}
.f14{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;}
.f15{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;}
.f16{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 16px;}
.hl{height-line:28px;}
.txtvertical{writing-mode: tb-rl;}

/**************************/
/***      BORDURE       ***/
/**************************/
.bn{border:1px solid #000000;}
.bg{border:1px solid #DDDDDD;}
.bb{border:1px solid #000000;}/*0099FF*/
.bbg{border-left:1px dotted #000000;}

/**************************/
/***      COULEUR       ***/
/**************************/
.fg{background-color:#666666;}
.foutils{background-color:#CCCCCC;}
.rg{color:#CCCCCC;}
.bleu{color:#FFFFFF;}
.cb{color:#fff;}
.fb{background-color:CCCCCC;}
.fmenu{background-color:#CCCCCC;}
.fcontent{background-color:#999999;}
.fmenuimg{background-image: url(../img/dsg/fdm.jpg);background-repeat: repeat-y;}
.fdb{background-image: url(../img/dsg/fdb.jpg);background-repeat: repeat-x;}

.cwc{color:#CCCCCC;}
.crg{color:#CCCCCC;}
.cbleu{color:#999999;}

/**************************/
/***      MARGE         ***/
/**************************/
.p1{padding:20px 20px 20px 20px;}
.p2{padding:0px 10px 0px 10px;}
.p10{padding:2px 10px 2px 10px;}
.m1{margin:10px 10px 10px 10px;}

/**************************/
/***     TABLEAU        ***/
/**************************/
table{font-family: Verdana, Arial, Helvetica, sans-serif;}

/**************************/
/***       LIEN         ***/
/**************************/
a.ladmin{color:#FFFFFF;text-decoration: none;}
a.ladmin:hover{color:#FFFFFF;text-decoration: underline;}
a.pagin{font-size:12px;text-decoration:none;}
a.lhelp{color:#999999;font-size:11px;text-decoration: underline;}
a.lhelp:hover{color:#FFFFFF;font-size:11px;text-decoration: none;}
a.lmenu{color:#FFFFFF;text-decoration: none;}
a.lmenu:hover{color:#FFFFFF;text-decoration: underline;} 
a.lmen2{color:#cccccc;text-decoration: none;}
a.lmen2:hover{color:#CCCCCC;} 
a.lemploi{color:#FFFFFF;font-size:12px;text-decoration: none;}
a.lemploi:hover{color:#FFFFFF;font-size:13px;text-decoration: underline;}
a.lplus{color:#FFFFFF;font-size:10px;text-decoration: none;}
a.lplus:hover{color:#FFFFFF;font-size:11px;text-decoration: underline;}
a.wc{color:#CCCCCC;text-decoration: none;}
a.wc:hover{color:#FFFFFF;text-decoration: underline;}

/**************************/
/***       DICO         ***/
/**************************/

ul {
	margin: 15px 0;
}

.dictionnaire {
	padding-left: 225px;
	margin: 30px 0px;
	font-size: 12px;
}

titre.dicotitre {
	color: #FFF;
	font-weight: bold;
	padding: 1px 10px;
	border-radius: 15px;
	border: 1px solid #FFF;
	background-color:#74a16e;
}

header {
	height:109px;
	margin:0pt;
	clear: both;
	background-color: #FFF;
}

footer {
	/**margin:0px 0px;
	margin-top:120px;
	clear:both;
	overflow:hidden;*/
	border-top:3px solid #000;
	font-family: "Comfortaa";
	position: relative;
    clear:both;
    margin-top: -150px;
    height: 50px
}

fnaim {
	float: right;
}

.menu {
	position:fixed;
	z-index:20;
	width: 180px;
	padding:30px 0px;
	text-align:center;
	border:5px solid #FFF;
	margin: 15px 10px;
	border-radius: 15px;
	background-color: #FFF;
	display:block;
}

.highlight {
	margin-right:268px;
	padding-left:225px;
}
.highlight p {
	text-align:center;
	margin:50px auto;
	width: 25%;
	float:middle;
	font-weight: bold;
	font-size: 12pt;
	border: 2px solid #FFF;
	border-radius: 15px;
}

a.btMenu{
	display:block;
	border: 1px solid #74a16e;
	background-color: #74a16e;
	padding: 5px;
	margin:10px;
	border-radius: 15px;
	text-decoration:none;
	font-weight:bold;
}

.btMenu:hover  {
	border: 1px solid black;
	background-color: black;
}

.menu_section {
	color: #74a16e;
	list-style-type: none;
}

.menu_section span {
	color: #74a16e;
	font-weight:bold;
}

.menu_section span:hover{
	color:#000;
}

a.btMenuLink{
color:#000;
text-decoration:none;
}

span.btMenu {
	font-size:12px;
	color:#FFF;
	font-weight:bold;
}

.annonceblock{
	display:block;
}

.annonce{
	width:30%;
	float:left;
	margin-bottom:50px;
	margin-right: 20px;
	text-align:center;
}

.annonce h3 {
	padding-bottom:5px;
	font-size:12pt;
}

.annonceville{
display:block;
font-size:10pt;
}

.annoncetype{
display:block;
font-size:10pt;
}

.image-wrap {
	position: relative;
	display: inline-block;
	max-width: 100%;
	vertical-align: bottom;
}
.image-wrap:after {
	content: ' ';
	width: 100%;
	height: 100%;
	position: absolute;
	top: -1px;
	left: -1px;
	border: solid 1px #1b1b1b;

	-wekbit-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	-moz-box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);
	box-shadow: inset 0 0 1px rgba(255,255,255,.4), inset 0 1px 0 rgba(255,255,255,.4), 0 1px 2px rgba(0,0,0,.3);

	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

.image-wrap img {
	vertical-align: bottom;

	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
	box-shadow: 0 1px 2px rgba(0,0,0,.4);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.image-wrap:hover{
-webkit-transform:rotate(-5deg);
   -moz-transform:rotate(-5deg);
    -ms-transform:rotate(-5deg);
     -o-transform:rotate(-5deg);
        transform:rotate(-5deg);
z-index:1;
}

input.btRecherche{

border-radius: 8px;
font-family: Arial,sans-serif; 
font-size: 1em; 
/*width: 200px; */
height: 43px; 
padding: 7px; /*permet le centrage vertical*/ 
margin: 7px;
text-align: center; color: #000; 
background: #444;
background: #444;
background: -webkit-linear-gradient( #555, #2C2C2C);
background: -moz-linear-gradient( #555, #2C2C2C);
background: -ms-linear-gradient( #555, #2C2C2C);
background: -o-linear-gradient( #555, #2C2C2C);
background: linear-gradient( #555, #2C2C2C);
text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.2);
box-shadow: 0 0 5px rgba( 0, 0, 0, 0.5), 0 -1px 0 rgba( 255, 255, 255, 0.4);
}

input.btRecherche:hover{
color: #222;
background: #555;
background: -webkit-linear-gradient( #777, #333);
background: -moz-linear-gradient( #777, #333);
background: -ms-linear-gradient( #777, #333);
background: -o-linear-gradient( #777, #333);
background: linear-gradient( #777, #333); 
}

input.btRecherche:active{
color: #000;
background: #444;
background: -webkit-linear-gradient( #555, #2C2C2C);
background: -moz-linear-gradient( #555, #2C2C2C);
background: -ms-linear-gradient( #555, #2C2C2C);
background: -o-linear-gradient( #555, #2C2C2C);
background: linear-gradient( #555, #2C2C2C);
box-shadow: 1px 1px 10px black inset, 0 1px 0 rgba( 255, 255, 255, 0.4);
}

input.btContact{
	border: 1px solid #FFF;
	background-color: #FFF;
	color:#74a16e;
	padding: 5px;
	border-radius: 15px;
	text-decoration:none;
	font-weight:bold;	
}

.btContact:hover {
	border: 1px solid black;
	background-color: black;
	color: #FFF;
}

.contactform{
	display:block;
	padding: 10px 0;
}
.contactlabel{
	vertical-align:text-top;
	display: block;
}

.contactlegend{
	margin: 10px 0;
	display: block;
	font-style:italic;
}

.agence {
	margin-top: 50px;
	margin-bottom: 25px;
	width:25%;
	text-align:center;
	float:left;
}

.agence .agenceville {
	display:block;
	text-align:center;
}

.search{
	padding-top:10px;
	display:block;
	border:1px solid white;
	border-radius:5px;
}

ul.typeSearch{
list-style: none;
}
.searchButtons {
	float:center;
}


